Xerces 3.1.1

## org.w3c.dom.range
Interface DocumentRange

All Known Implementing Classes:
  DocumentImpl

public interface DocumentRange

Since:
  DOM Level 2

Method Summary
`Range` `createRange()` This interface can be obtained from the object implementing the `Document` interface using binding-specific casting methods.

Method Detail

### createRange

    public Range createRange()

  This interface can be obtained from the object implementing the `Document` interface using binding-specific casting methods.
  Returns:
    The initial state of the range returned from this method is such that both of its boundary-points are positioned at the beginning of the corresponding Document, before any content. The range returned can only be used to select content associated with this Document, or with DocumentFragments and Attrs for which this Document is the `ownerDocument` .

Xerces 3.1.1